<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="4ff80e57c464f1a2" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/concurrent_node_map_fwd.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered/concurrent++_++node++_++map++_++fwd.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ee112f275d23365b" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_concurrent_node_map_fwd_</source>
        <target state="translated">:idprefix: header_concurrent_node_map_fwd_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="297f4ae316de478a" weblate-flags="safe-html, strict-same">
        <source>Forward declares all the definitions in xref:reference/header_concurrent_node_map.adoc[`&lt;boost/unordered/concurrent_node_map.hpp&gt;`].</source>
        <target state="translated">前向声明 xref:reference/header_concurrent_node_map.adoc[`++&amp;lt;++boost/unordered/concurrent++_++node++_++map.hpp++&amp;gt;++`] 中的所有定义。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
